# Legacy nodes - we use knodes now
alias sshnode1='ssh -p 11221 toor@node1.dynatronsoftware.com'
alias sshnode2='ssh -p 11222 toor@node2.dynatronsoftware.com'

# These have ports open from outside
alias sshxenlb='ssh -p 10210 toor@xenlb.dynatronsoftware.com'
alias sshxenstore='ssh -p 10220 toor@xenstore.dynatronsoftware.com'
alias sshxenpostfix='ssh -p 10230 toor@xenpostfix.dynatronsoftware.com'
alias sshxenfire='ssh -p 10235 toor@xenfire.dynatronsoftware.com'
alias sshxenvpn='ssh -p 10240 toor@xenvpn.dynatronsoftware.com'
alias sshqbox='ssh -p 10260 -X mreschke@mreschke.dynatronsoftware.com'
alias sshqboxv='ssh -p 10260 -X mreschke@mreschke.dynatronsoftware.com -L 15901:localhost:5901 -L 15902:localhost:5902 -L 15903:localhost:5903'
alias sshqbox2='ssh -p 22 -X mreschke@qbox2.dynatronsoftware.com'
alias sshqbox3='ssh -p 22 -X mreschke@qbox3.dynatronsoftware.com'
alias sshqbox4='ssh -p 22 -X mreschke@qbox4.dynatronsoftware.com'

alias sshxencomm='ssh -p 10236 toor@xencomm.dynatronsoftware.com'
alias sshxenhub='ssh -p 10245 toor@xenhub.dynatronsoftware.com'
alias sshxendata='ssh -p 10231 toor@xendata.dynatronsoftware.com'

# Accessible internal only
alias sshknode1='ssh toor@knode1'
alias sshknode2='ssh toor@knode2'
alias sshknode3='ssh toor@knode3'

alias sshxenweb1='ssh toor@xenweb1'
alias sshxenweb2='ssh toor@xenweb2'
alias sshxenweb='sshxenweb1'

alias sshxendb1='ssh toor@xendb1'
alias sshxendb2='ssh toor@xendb2'
alias sshxendb='sshxendb1'

# Remote server
#alias sshaws1='ssh -p 22 toor@aws1.dynatronsoftware.com'

# Linux Dev Servers
alias sshxendev1='ssh -p 13241 toor@xendev1.dynatronsoftware.com'
alias sshxendev='sshxendev1'
alias sshxendev-nuclide='sshxendev1 -L 13241:localhost:13241 -L 9090:localhost:9090 -L 3000:localhost:3000'

alias sshxendev2='ssh -p 13242 toor@xendev2.dynatronsoftware.com'
alias sshxendev3='ssh -p 13243 toor@xendev3.dynatronsoftware.com'
alias sshxendev4='ssh -p 13244 toor@xendev4.dynatronsoftware.com'

alias sshdell='ssh -p 20022 -X dyna-admin@po.dynatronsoftware.com'
alias sshzabbix='ssh -p 10239 -X monitor@zabbix.mreschke.net'

alias sshdyna60='ssh data@dyna60'

alias rdpsql1='rdesktop -g 1024x768 -z -x b -r clipboard:CLIPBOARD -r disk:nwq=/nwq dynatronsoftware.com:14301'
alias rdpsql2='rdesktop -g 1024x768 -z -x b -r clipboard:CLIPBOARD -r disk:nwq=/nwq dynatronsoftware.com:14302'
alias rdpsql3='rdesktop -g 1024x768 -z -x b -r clipboard:CLIPBOARD -r disk:nwq=/nwq dynatronsoftware.com:14303'
alias rdpsql4='rdesktop -g 1024x768 -z -x b -r clipboard:CLIPBOARD -r disk:nwq=/nwq dynatronsoftware.com:14304'
alias rdpsql5='rdesktop -g 1024x768 -z -x b -r clipboard:CLIPBOARD -r disk:nwq=/nwq dynatronsoftware.com:14305'
alias rdpsql6='rdesktop -g 1024x768 -z -x b -r clipboard:CLIPBOARD -r disk:nwq=/nwq dynatronsoftware.com:14306'
alias rdpweb1='rdesktop -g 1024x768 -z -x b -r clipboard:CLIPBOARD -r disk:nwq=/nwq dynatronsoftware.com:12301'
alias rdpweb2='rdesktop -g 1024x768 -z -x b -r clipboard:CLIPBOARD -r disk:nwq=/nwq dynatronsoftware.com:12302'
alias rdpweb3='rdesktop -g 1024x768 -z -x b -r clipboard:CLIPBOARD -r disk:nwq=/nwq dynatronsoftware.com:12303'
alias rdpweb4='rdesktop -g 1024x768 -z -x b -r clipboard:CLIPBOARD -r disk:nwq=/nwq dynatronsoftware.com:12304'
alias rdpweb5='rdesktop -g 1024x768 -z -x b -r clipboard:CLIPBOARD -r disk:nwq=/nwq dynatronsoftware.com:12305'
alias rdpweb6='rdesktop -g 1024x768 -z -x b -r clipboard:CLIPBOARD -r disk:nwq=/nwq dynatronsoftware.com:12306'

